Bug 105960 - [PATCH] x11-toolkits/p5-Tk: Respect X11BASE
Summary: [PATCH] x11-toolkits/p5-Tk: Respect X11BASE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-28 17:10 UTC by Rong-En Fan
Modified: 2006-11-30 11:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Tk-804.027.patch (726 bytes, patch)
2006-11-28 17:10 UTC, Rong-En Fan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rong-En Fan freebsd_committer 2006-11-28 17:10:20 UTC
- Respect X11BASE
- portlint(1)

Port maintainer (yinjieh@csie.nctu.edu.tw) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-11-28 17:13:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-11-28 17:13:35 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback 

http://www.freebsd.org/cgi/query-pr.cgi?pr=105960 

Manually adding to audit trail:

Was approved by maintainer in misfiled PR ports/105984.

Comment 3 Rong-En Fan freebsd_committer 2006-11-29 12:44:27 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2006-11-29 12:45:02 UTC
rafan       2006-11-29 12:44:19 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/p5-Tk   Makefile 
  Log:
  - Respect X11BASE (CONFIGURE_ARGS)
  - portlint(1)
  
  PR:             ports/105960
  Submitted by:   rafan
  Approved by:    Ying-Chieh Chen <yinjieh at csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.47      +2 -1      ports/x11-toolkits/p5-Tk/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"